/* Class = "NSTextFieldCell"; title = "duration"; ObjectID = "7dP-iX-OzO"; */
"7dP-iX-OzO.title" = "継続時間";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "9Ns-TX-JyB"; */
"9Ns-TX-JyB.title" = "None (do not localize)";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "Duration"; ObjectID = "96e-8q-cXH"; */
"96e-8q-cXH.ibExternalAccessibilityDescription" = "継続時間";

/* Class = "NSMenuItem"; title = "15 Minutes"; ObjectID = "CID-Yf-jsF"; */
"CID-Yf-jsF.title" = "15 分";

/* Class = "NSMenuItem"; title = "Custom…"; ObjectID = "Gaw-0H-hnR"; */
"Gaw-0H-hnR.title" = "カスタム…";

/* Class = "NSMenuItem"; title = "30 Minutes"; ObjectID = "jF2-ds-Uw9"; */
"jF2-ds-Uw9.title" = "30 分";

/* Class = "NSMenuItem"; title = "2 Hours 30 Minutes"; ObjectID = "Jzl-FK-3WD"; */
"Jzl-FK-3WD.title" = "2時間30分";

/* Class = "NSMenuItem"; title = "2 Hours"; ObjectID = "mPE-5p-nbg"; */
"mPE-5p-nbg.title" = "2 時間";

/* Class = "NSMenuItem"; title = "45 Minutes"; ObjectID = "RXk-b6-1TI"; */
"RXk-b6-1TI.title" = "45 分";

/* Class = "NSMenuItem"; title = "1 Hour 30 Minutes"; ObjectID = "V6f-CT-Ude"; */
"V6f-CT-Ude.title" = "1時間30分";

/* Class = "NSMenuItem"; title = "1 Hour"; ObjectID = "ykT-ai-bR6"; */
"ykT-ai-bR6.title" = "1 時間";

/* Class = "NSMenuItem"; title = "3 Hours"; ObjectID = "YWf-Eo-JLV"; */
"YWf-Eo-JLV.title" = "3 時間";

